//.footer(style='width: 100%;bottom:0;')
div.bg-green-200(align='right')
    .self-end
        p(style="float: right;")
          a(rel='license' href='http://creativecommons.org/licenses/by-nc-sa/4.0/' target="_blank")
            img(alt='Licencia Creative Commons' style='border-width:0' src='https://i.creativecommons.org/l/by-nc-sa/4.0/88x31.png')
        p.py-1.underline
          a(rel='sourcecode' href='http://gitlab.com/diego.ibanez/rutalocal' target="_blank")
            i
             |~un desarrollo abierto.&nbsp;
    
    //i
      a(href="https://gitlab.com/diego.ibanez/rutalocal/" target="_blank") Plataforma de bien público, gratuita y abierta
